
#accordion {
border-left:1px solid #929091;
border-right:1px solid #929091;
	color:#fff;
	height:372px;
	list-style:none;
	margin:0;
	overflow:scroll;
	padding:0;
	margin:0 0 0 6px;
	text-shadow:0 1px 0 #333;
	width:955px;
}
#accordion li {
	height:372px;
	position:relative;
}
#accordion .slide_handle {
	background:url(images/handles.png);
	bottom:0;
	cursor:pointer;
	left:0;
	position:absolute;
	top:0;
	width:39px;
}
#accordion .slide2 .slide_handle { background-position:-39px 0; }
#accordion .slide3 .slide_handle { background-position:-78px 0; }
#accordion .slide4 .slide_handle { background-position:-117px 0; }
#accordion .slide_handle div {
	
	bottom:16px;
	height:7px;
	left:16px;
	position:absolute;
	width:7px;
}
#accordion .slide_opened .slide_handle { cursor:default; }
#accordion .slide_opened .slide_handle div {}
#accordion .slide_content {
	bottom:0;
	left:39px; /* Matches the width of .slide_handle */
	position:absolute;
	right:0;
	top:0;
}
#accordion .slide_content a img { border:0; }
#accordion .slide_caption {
	background:url(images/black-30pct.png); /* You could use rgba instead, but that means less browser support */
	bottom:0;
	left:0;
	padding:10px 20px;
	position:absolute;
	right:0;
	/* To change the height of the caption, set the captionHeight option in script.js */
}
#accordion .slide_caption_toggle {
	cursor:pointer;
	height:10px;
	left:0;
	position:absolute;
	right:0;
	top:0;
}
#accordion .slide_caption_toggle div {
	background:url(images/toggle-caption.png) no-repeat 50% -10px;
	height:100%;
}
#accordion .slide_caption_toggle:hover { background:url(images/black-30pct.png); }
#accordion .slide_caption_collapsed .slide_caption_toggle div { background-position:50% 0; }
#accordion a {
	background:none;
	color:#fff;
	text-shadow:0 1px 0 #333;
}
#accordion a:hover { text-decoration:none; }

#accordion .slide1 .slide_content { background:url(images/slide01.jpg) no-repeat; }
#accordion .slide2 .slide_content { background:url(images/slide02.jpg) no-repeat; }
#accordion .slide3 .slide_content { background:url(images/slide03.jpg) no-repeat; }
#accordion .slide4 .slide_content { background:url(images/slide04.jpg) no-repeat; }